
/* region 底部 */
#common footer {
    width: 100%;
    padding: 1% 0;
    background-color: black;
    color: red;
    display: flex;
    font-size: 0.12rem;
}

#common footer .footer-content {
    display: flex;
    align-items: center;
    width: 40%;
    margin: 0 auto;
    justify-content: center;
}

#common footer .footer-content .company-icon {
    aspect-ratio: 54 / 51;
    height: 0.51rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../images/company-icon.png");
}

#common footer .footer-content .company-info {
    color: #fff;
    display: flex;
    flex-direction: column;
    margin-left: 0.25rem;
}
#common footer .footer-content .company-info .company-link {
    color: #fff;
    text-decoration: none;
}
#common footer .footer-content .company-info .company-link:hover {
    cursor: pointer;
    color: #188dac;
}

#common footer .footer-right-content {
    width: 40%;
}

#common footer .footer-content .company-12prohibited {
    aspect-ratio: 45 / 45;
    height: 0.45rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../images/12-prohibited.png");
}

@media (max-width: 768px) and (orientation: portrait) {
    #common footer {
        flex-wrap: wrap;
        margin-bottom: 4vh;
    }
    #common footer .footer-content {
        width: 100%;
        justify-content: flex-start;
    }
    #common footer .footer-right-content {
        margin-top: 5%;
    }
    #common footer .footer-content .company-12prohibited,
    #common footer .footer-content .company-icon {
        flex: 0 0 20%;
    }
    #common footer .footer-content .company-info {
        margin-left: 0;
    }
}
@media (max-width: 1024px) and (orientation: landscape) {
    #common footer {
        flex-wrap: wrap;
        margin-bottom: 7vh;
    }
    #common footer .footer-content {
        width: 100%;
        justify-content: flex-start;
    }
    #common footer .footer-right-content {
        margin-top: 5%;
    }
    #common footer .footer-content .company-12prohibited,
    #common footer .footer-content .company-icon {
        flex: 0 0 20%;
    }
    #common footer .footer-content .company-info {
        margin-left: 0;
    }
    #common footer {
        font-size: 0.08rem;
    }
    #common footer .footer-right-content {
        margin-top: unset;
    }
}
/* endregion 底部结束 */